Debian Bug report logs - #202171
O: members -- Shows the members of a group; by default, all members.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 20 Jul 2003 12:48:01 UTC

Severity: normal

Fixed in version members/19990831-2.3

Done: Lars Bahner <bahner@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202171; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Jim Lynch <jwl@debian.org>
Subject: O: members -- Shows the members of a group; by default, all members.
Date: Sun, 20 Jul 2003 14:31:35 +0200
Package: wnpp
Severity: normal

The current maintainer of members, Jim Lynch <jwl@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: members
Binary: members
Version: 19990831-2.2
Priority: optional
Section: admin
Maintainer: Jim Lynch <jwl@debian.org>
Build-Depends: debhelper
Architecture: any
Standards-Version: 2.5.0
Format: 1.0
Directory: pool/main/m/members
Files: 9fcbb7e7a817c3a49a87a103cda5f54b 528 members_19990831-2.2.dsc
 36534194b8aa017a662a5a706dd1f0d3 8546 members_19990831-2.2.tar.gz

Package: members
Priority: optional
Section: admin
Installed-Size: 72
Maintainer: Jim Lynch <jwl@debian.org>
Architecture: i386
Version: 19990831-2.2
Depends: libc6 (>= 2.2.4-2), libstdc++2.10-glibc2.2 (>= 1:2.95.4-0.010810)
Filename: pool/main/m/members/members_19990831-2.2_i386.deb
Size: 8058
MD5sum: d6c5da38776fcb184d3ae854c58878d3
Description: Shows the members of a group; by default, all members.
 members is the complement of groups: whereas groups shows the groups a
 specified user belongs to, members shows users belonging to a specified
 group.
 .
 Given the name of a group, members will send a space-separated list of
 member names to stdout.
 .
 Full option parsing has been added as of this version. You can ask for
 primary members, secondary members, both on one line, each on separate
 lines. If no option is selected, prints all members on one line by default.

Justification: All packages were NMUed several times, outstanding RC
bugs; was contacted several times, promised to fix but never did.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202171; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 202171@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Jim Lynch <jwl@debian.org>
Cc: 202171@bugs.debian.org
Subject: Re: O: members -- Shows the members of a group; by default, all members.
Date: Tue, 22 Jul 2003 00:30:38 +0100
* Jim Lynch <jwl@debian.org> [2003-07-20 13:21]:
> Again, -NO-. I maintain this package, and I WAS NOT ASKED whether
> I wanted it orphaned.

All you do is maintain an attitude.

Also, I mentioned orphaning more than a year ago.  Plenty of time to
get your act together...


members (19990831-2.2) unstable; urgency=low

  * NMU
  * Add missing include of string.h to members.cc.  (closes:
    Bug#114207)

 -- Doug Porter <dsp@debian.org>  Fri, 19 Oct 2001 13:06:24 -0500

members (19990831-2.1) unstable; urgency=low

  * NMU
  * Add missing build-depends debhelper, fix gcc 3.0 issues. Closes: #104731.

 -- LaMont Jones <lamont@debian.org>  Sat, 11 Aug 2001 17:13:32 -0600

members (19990831-2) unstable; urgency=low

  * maintainer address change.

 -- Jim Lynch <jwl@debian.org>  Mon, 10 Jan 2000 02:56:29 -0800

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Lars Bahner <bahner@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 202171-close@bugs.debian.org (full text, mbox):

From: Lars Bahner <bahner@debian.org>
To: 202171-close@bugs.debian.org
Subject: Bug#202171: fixed in members 19990831-2.3
Date: Mon, 28 Jul 2003 11:03:08 -0400
We believe that the bug you reported is fixed in the latest version of
members, which is due to be installed in the Debian FTP archive:

members_19990831-2.3.dsc
  to pool/main/m/members/members_19990831-2.3.dsc
members_19990831-2.3.tar.gz
  to pool/main/m/members/members_19990831-2.3.tar.gz
members_19990831-2.3_i386.deb
  to pool/main/m/members/members_19990831-2.3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 202171@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lars Bahner <bahner@debian.org> (supplier of updated members package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 28 Jul 2003 16:57:47 +0200
Source: members
Binary: members
Architecture: source i386
Version: 19990831-2.3
Distribution: unstable
Urgency: low
Maintainer: Lars Bahner <bahner@debian.org>
Changed-By: Lars Bahner <bahner@debian.org>
Description: 
 members    - Shows the members of a group; by default, all members.
Closes: 202171
Changes: 
 members (19990831-2.3) unstable; urgency=low
 .
   * New maintainer (closes: #202171)
   * lintian cleanup
   * Standards 3.6.0
Files: 
 5b1538f06530dd6089feb8b99d23a508 490 admin optional members_19990831-2.3.dsc
 25688abcf84feeaf19d0212a3c96ae7b 7115 admin optional members_19990831-2.3.tar.gz
 bf8192f8ecdf3d41fa85d219f9cbe384 8152 admin optional members_19990831-2.3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/JTqKST2D3l3mxdYRArjwAKCFO48eFJBWoldP3jI3To4ceBRkTQCgt7hU
BGac5QW4qPzCtAJq8nEtCCE=
=FBrf
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:37:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.